#holdingimage{margin-left:50px;
margin-bottom:10px;
			text-align:center;
			text-decoration:none;
			}
			
#holdingimage .eventualitylogo 	{border:0;}
			
#holdingbuttons {text-align:center;
				color:#BA1D21;
				font-size: 15px;
				font-weight:bold;
				font-family:Verdana, Arial, Helvetica, sans-serif;}
				
#holdingbody	{text-align:center;
				font-size:15px;
				font-family:Verdana, Arial, Helvetica, sans-serif;}
				

				
#wrapper {
	width: 945px;
	margin-left: auto;
	margin-right:auto;
	margin-top:20px;
	border: 0px solid #999999;
	padding: 10px;}
	
.line {color:#999999;}